{
	"0: data": {
		"srcIndexStart": "0", 
		"file": "docssrc/docs.CGT.tmpl", 
		"parseTreeMode": "true", 
		"srcLength": "665", 
		"source": "[$name|CGT$]
[$title|CGT File Format$]
[$frame|HTMLPage.tmpl$]
<p>
Goldie uses the same CGT (Compiled Grammar Table) format as
[$pageLink| OtherTools#GOLD | GOLD Parser Builder $]:
</p>

<p>
Note, Goldie doesn't yet support the new [$link|http://goldparser.org/doc/egt/index.htm|EGT$]
(Enhanced Grammar Table) format
added in [$pageLink|OtherTools#GOLD|GOLD$] v5. If you use GOLD v5, you'll have
to save to the CGT format instead.
</p>

<ul>
<li>[$link| http://goldparser.org/doc/cgt/index.htm | GOLD's CGT File Format Documentation $]</li>
</ul>

See [$pageTitle| Overview $]
for information on what CGT files are used for and how they're made.", 
		"0: name": {
			"srcIndexStart": "0", 
			"data": "CGT", 
			"srcLength": "12", 
			"0: data": {
				"srcIndexStart": "7", 
				"data": "CGT", 
				"srcLength": "3"
			}
		}, 
		"1: data": {
			"srcIndexStart": "12", 
			"data": "
", 
			"srcLength": "2"
		}, 
		"2: title": {
			"srcIndexStart": "14", 
			"data": "CGT File Format", 
			"srcLength": "25", 
			"0: data": {
				"srcIndexStart": "22", 
				"data": "CGT File Format", 
				"srcLength": "15"
			}
		}, 
		"3: data": {
			"srcIndexStart": "39", 
			"data": "
", 
			"srcLength": "2"
		}, 
		"4: frame": {
			"srcIndexStart": "41", 
			"data": "HTMLPage.tmpl", 
			"srcLength": "23", 
			"0: data": {
				"srcIndexStart": "49", 
				"data": "HTMLPage.tmpl", 
				"srcLength": "13"
			}
		}, 
		"5: data": {
			"srcIndexStart": "64", 
			"data": "
<p>
Goldie uses the same CGT (Compiled Grammar Table) format as
", 
			"srcLength": "68"
		}, 
		"6: pageLink": {
			"srcIndexStart": "132", 
			"param 0": "OtherTools#GOLD", 
			"data": "GOLD Parser Builder", 
			"srcLength": "52", 
			"0: data": {
				"srcIndexStart": "161", 
				"data": "GOLD Parser Builder", 
				"srcLength": "21"
			}
		}, 
		"7: data": {
			"srcIndexStart": "184", 
			"data": ":
</p>

<p>
Note, Goldie doesn't yet support the new ", 
			"srcLength": "57"
		}, 
		"8: link": {
			"srcIndexStart": "241", 
			"param 0": "http://goldparser.org/doc/egt/index.htm", 
			"data": "EGT", 
			"srcLength": "52", 
			"0: data": {
				"srcIndexStart": "288", 
				"data": "EGT", 
				"srcLength": "3"
			}
		}, 
		"9: data": {
			"srcIndexStart": "293", 
			"data": "
(Enhanced Grammar Table) format
added in ", 
			"srcLength": "44"
		}, 
		"10: pageLink": {
			"srcIndexStart": "337", 
			"param 0": "OtherTools#GOLD", 
			"data": "GOLD", 
			"srcLength": "33", 
			"0: data": {
				"srcIndexStart": "364", 
				"data": "GOLD", 
				"srcLength": "4"
			}
		}, 
		"11: data": {
			"srcIndexStart": "370", 
			"data": " v5. If you use GOLD v5, you'll have
to save to the CGT format instead.
</p>

<ul>
<li>", 
			"srcLength": "92"
		}, 
		"12: link": {
			"srcIndexStart": "462", 
			"param 0": "http://goldparser.org/doc/cgt/index.htm", 
			"data": "GOLD's CGT File Format Documentation", 
			"srcLength": "89", 
			"0: data": {
				"srcIndexStart": "511", 
				"data": "GOLD's CGT File Format Documentation", 
				"srcLength": "38"
			}
		}, 
		"13: data": {
			"srcIndexStart": "551", 
			"data": "</li>
</ul>

See ", 
			"srcLength": "20"
		}, 
		"14: pageTitle": {
			"srcIndexStart": "571", 
			"data": "Overview", 
			"srcLength": "24", 
			"0: data": {
				"srcIndexStart": "583", 
				"data": "Overview", 
				"srcLength": "10"
			}
		}, 
		"15: data": {
			"srcIndexStart": "595", 
			"data": "
for information on what CGT files are used for and how they're made.", 
			"srcLength": "70"
		}
	}
}